.single .sns-button span,
.article-footer .cat-link span,
.article-footer .cat-link {
    color: #fff !important;
}

.main-header-area + #container {
    padding-top: 100px;
}

.main-header-area + #container #content {
    margin-top: 0;
}
.commets-list .avatar,
.single #comment-area img {
    width: auto;
    max-width: none;
}
.d-none {
    display: none;
}
.footer-area a {
    font-size: 16px;
}
.footer-content ul li {
    line-height: 24px;
}
.footer-bottom-area {
    height: 186px;
}
.copy-right-text P {
    font-size: 16px;
}

@media screen and (max-width: 768px) {
    #responsive-menu {
        display: block;
    }
    .main-header-area + #container #content #sidebar {
        display: block;
    }

    .slicknav_nav {
        display: none;
        overflow: hidden;
    }
    .logo.sp {
        /*position: relative;
        z-index: 100001;*/
    }
    .footer-bottom-area {
        height: auto;
    }
}